# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Sun Oct 15 20:05:09 UTC 2017
pkgname = tepl
pkgver = 3.0.0-1
pkgdesc = Library that eases the development of GtkSourceView-based text editors and IDEs
url = https://wiki.gnome.org/Projects/Tepl
builddate = 1508097909
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 1710080
arch = armv6h
license = LGPL2.1
depend = gtksourceview3
depend = uchardet
makedepend = gobject-introspection
makedepend = vala
